//------------------------------------------------------------------------------
// <copyright company="Telligent Systems">
//     Copyright (c) Telligent Systems Corporation.  All rights reserved.
// </copyright> 
//------------------------------------------------------------------------------

using System;
using System.Web.UI.WebControls;
using CommunityServer.Components;

namespace CommunityServer.Controls
{
	/// <summary>
	/// Summary description for FAQ.
	/// </summary>
	public class FAQ : HyperLink
	{
		public FAQ()
		{
		}

		protected override void OnLoad(EventArgs e)
		{
			this.NavigateUrl =  Globals.GetSiteUrls().FAQ;
			this.Text = ResourceManager.GetString("Utility_ForumAnchorType_MenuFaq");
			base.OnLoad (e);
		}

	}
}
